/* Type & image presets - optional, not needed */

img, object, embed {
margin-bottom: 20px;
}

body {
font-family: "Helvetica Neue", Helvetica, Arial, "Nimbus Sans L", sans-serif;
font-size: 14px;
line-height: 20px;		/* Changing this will break the baseline grid. */
-webkit-text-size-adjust: none;		/* Stops the iPhone scalling type up */
}

a {
text-decoration: none;
color: #f21691;
}

a:hover {

border-bottom: 1px solid #f21691;
}

a img {
display: block;		/* Stops image links getting text link styles */
}

img {
margin-bottom: 20px;
}

p, ul, ol, blockquote {
margin-bottom: 16px;	/* Changing this will break the baseline grid. */
}

li {
margin-bottom: 6px;
}

blockquote {
border-left: 1px solid #c1c1c1;
color: #747474;
padding-left: 15px;
margin-left: -15px;
}

h1 {
font-size: 30px;
line-height: 36px;		/* Changing this will break the baseline grid. */
margin-bottom: 24px;	/* Changing this will break the baseline grid. */
font-family: "Helvetica Neue",Helvetica,Arial,"Nimbus Sans L",sans-serif;
font-weight: lighter;
}

h2 {
font-size: 20px;
/*margin-bottom: 24px;	/* Changing this will break the baseline grid. */
font-family: "Helvetica Neue",Helvetica,Arial,"Nimbus Sans L",sans-serif;
font-weight: lighter;
}

h3 {
font-size: 16px;
margin-bottom: 24px;	/* Changing this will break the baseline grid. */
font-family: "Helvetica Neue",Helvetica,Arial,"Nimbus Sans L",sans-serif;
font-weight: lighter;
}